.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
.flexslider {margin: 0; padding: 0;min-height: 356px;position:relative; overflow:hidden;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}
.flexslider .slides img {display: block; width:100%;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1; z-index:1}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}
.flex-caption{zoom: 1; font-family: 'itc_new_baskerville_stditalic'; position: absolute; left: 5px; top:250px; font-size:48px; line-height:36px; color:#fff; font-weight:bold; text-shadow: 0 2px 8px rgba(0,0,0,0.75); -webkit-text-shadow: 0 2px 8px rgba(0,0,0,0.75); -moz-text-shadow: 0 2px 8px rgba(0,0,0,0.75);}
.flex-direction-nav{height: 0;}
.flex-direction-nav li a{width: 46px; height: 65px; margin: -13px 0 0; display: block; position: absolute; top: 50%; cursor: pointer; text-indent: -999em; background-repeat:no-repeat; z-index:3; opacity:0; filter:alpha(opacity=0); transition:opacity ease 0.5s; -webkit-transition:opacity ease 0.5s; -o-transition:opacity ease 0.5s; -moz-transition:opacity ease 0.5s; -ms-transition:opacity ease 0.5s;}
.flex-direction-nav li a.flex-next{right: 0; background-image:url(../img/banner-next.png);}
.flex-direction-nav li a.flex-prev{left: 0; background-image:url(../img/banner-prev.png);}
.flex-direction-nav li a.flex-disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
.flexslider:hover .flex-direction-nav li a{opacity:1; filter:alpha(opacity=100);}
.flex-control-nav {width: 100%; position: absolute; bottom: 20px; z-index:4;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a{width: 19px; height: 19px; display: block; background: url(../img/banner-bullet.png) no-repeat; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a:hover, .flex-control-nav li a.flex-active{background:url(../img/banner-bullet-active.png) no-repeat;}
@media only screen and (min-width:768px) and (max-width:980px) {
.flex-caption { font-size: 32px; top: 206px; }
.flexslider { min-height: 202px;}
}
@media only screen and (min-width:600px) and (max-width:767px){
    .flexslider { min-height: 150px;}
}
@media only screen and (max-width:479px){
    .flexslider { min-height: 100px;}
    .flex-direction-nav li a {  margin: -35px 0 0; }
}
@media only screen and (min-width:480px) and (max-width:599px){
    .flexslider { min-height: 100px;}
    .flex-caption { font-size: 20px; line-height: 22px; top: 114px; display: block; }
}
